#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 git-lfs
version:              1.2.4
visibility:           public
id:                   git-lfs-1.2.4-E2aQVkjMwQG5arzYz1GG3
key:                  git-lfs-1.2.4-E2aQVkjMwQG5arzYz1GG3
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  d327817b278a8298b016519ad1dda3f8
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.4-E2aQVkjMwQG5arzYz1GG3
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    containers-0.6.7 http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

